author: Lipner, S.
author_list:
- given_name: S.
  surname: Lipner
booktitle: 20th Annual Computer Security Applications Conference
citations: []
doc_url: http://xplorestaging.ieee.org/ielx5/9473/30059/01377211.pdf?arnumber=1377211
doi: 10.1109/CSAC.2004.41
files:
- 01377211.pdf.pdf
first_page: '2'
last_page: '13'
month: null
pages: 2--13
ref: 10.1109/CSAC.2004.41
tags: master
title: The Trustworthy Computing Security Development Lifecycle
type: inproceedings
year: '2004'
